body {
	font: 100% "Verdana", sans-serif;
	text-align: center;
	margin: 0;
	padding: 0;
	background:#fbe4b7 url(/images/bground_tile.jpg) repeat-x;
}
#wrapper {
	position: relative;
    width: 738px;
	margin: auto;
	text-align: left;
	background:url(/images/body_wrapper.jpg) repeat-y;
	margin-bottom:50px;
}
#main {
	font-size: .9em;
	line-height: 1.9em;
	margin: 1em 3em 1em 10.5em;
}
#main img {
	padding:1em 0 0 1em;

}
dt a {
	color:#4b2d09;
	font-weight: bold;
	text-decoration:none;
	line-height: 1em;
	
}
dt {
	font-size: 1em;
	margin-top: 1.5em;
}
#body_contact-desert-uplands img {
	padding:0;
}
.breadcrumb {
	font-size: 0.8em;
	margin: 1em 0 0 0;
}

/*-------------------------------------------------------------------- search box ----------------------------------*/

#searchform {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 150px;
	/*border: 1px solid #ccc;*/
}
#searchform input {
	width: 70px;
	float: none;
}

#flash-masthead {
	margin-top:-158px;
}


/*-------------------------------------------------------xhtml elements ------------------------------------------*/
h1 {
	height:158px;
	width:738px;
	padding:0;
	margin:0;
	text-indent:-9999em;
	background:#FFFFFF;
}
#flash-masthead{
    width:738px;
	height:158px;
}

h2 {
	color:#4b2d09;
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 2em;
}
h3 {
	color:#4b2d09;
	font-size: 1.1em;
	font-weight: normal;
}

/*-------------------------------------------------------- tables --------------------------------------------------*/
/*-------------------------------------------------------turn off print stuff ------------------------------------------*/
#printlogo {
	display:none;
}

/*--------------------------------------------------------------- FOOTER ---------------------------------------------------*/
#footer {
	height:40px;
	width:738px;
	padding-top:180px;
	font-size: 0.6em;
	clear: both;
	background:url(/images/footer2.jpg) no-repeat bottom center;
	color:#FFFFFF;
	text-align: center;
}
#footer a {
	text-decoration: none;
	color:#FFFFFF;
}
div.footerclear {
	clear: both;
}
/*------------------calendar!!------------*/

.calendar-sidebar {
z-index:1;
position:absolute;
width:166px;
top:470px;
left:-20px;
font: 80% "Verdana", sans-serif;
font-weight:bold;
background:url(/images/sidebar-tile.gif) repeat-y left;
color:#FFFFFF;
}
.calendar-sidebar-top {
background:url(/images/sidebar-top.gif) no-repeat top left;
}
.calendar-sidebar-foot {
background:url(/images/sidebar-foot.gif) no-repeat bottom left;
padding:8px 3px;

}
#cal_options {
	list-style:none;
	padding:0;
	margin:0;
}
#cal_options li {
	list-style:none;
	padding:0 0 9px 0;
	margin:0;
}
#cal_options a {
	text-decoration:none;
	color:#FFFFFF;
}
.calendar_small td a {
	text-decoration:none;
	color:#FFFFFF;
}
.calendar_small td,.calendar_small th {
	padding:2px;
	text-align:right;
}
.calendar_small {
	margin:5px 0;
}
.calendar_small th.month-name{

	text-align:left;
	text-transform:capitalize;
	padding-bottom:5px;
}
.calendar_small th.month-name a{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}
a.day-link:link, a.day-link:active, a.day-link:visited {
	color:white;
	background-color:#B76D16;
	text-decoration:none;
}
/* ---------------------------------------------------------- file download list --------------------------------------- */
ul#file_download_list, ul#file_download_list li{
	padding-left:0;
	margin-left:0;
}
ul#file_download_list li{
    list-style-type: none;
    line-height:1.2em;
	margin-bottom:2em;
}

ul#file_download_list img {
    padding:0 0.5em 0 0;
	border:0;
	float:left;
}
.file_download_type, .file_download_size{
    font-size:0.8em;
}



